Bug 263 - Address book should allow asigning an specific GPG key as default to a specific user
Summary: Address book should allow asigning an specific GPG key as default to a specif...
Status: REOPENED
Alias: None
Product: Claws Mail
Classification: Unclassified
Component: UI/Address Book (show other bugs)
Version: 3.13.0
Hardware: PC All
: P3 enhancement
Assignee: users
URL: http://bugs.debian.org/cgi-bin/bugrep...
Depends on:
Blocks:
 
Reported: 2003-08-04 05:10 CEST by Gustavo Noronha Silva
Modified: 2015-12-07 02:21 CET (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gustavo Noronha Silva 2003-08-04 05:10:12 CEST
Quoting the original requester:

`it would be even more useful if encryption preferences could be 
 stored per address as an option in the address book entry. Evolution 
 has this on its todo list, would be nice if sylpheed would beat it 
 in implementation :-)'

I checked with the newest CVS (0.9.3claws96) that this feature is not there yet =).
Comment 1 Match 2003-08-14 04:23:28 CEST
Seems like a good idea. I have not used any GPG stuff yet, so I have started 
investigating this one.
Comment 2 Ricardo Mones 2015-12-06 20:42:53 CET
This has been fixed long ago, in a far away galaxy...
Comment 3 Ricardo Mones 2015-12-07 02:21:49 CET
A mistake, reopening and reassigning to current product.